Steve 'Chippy' Paine
I think we need start a campaign for Moblin 2.1 support on the Menlow / Z-series / Poulsbo Atom platform. Anyone in?